org.apache.mina.filter.reqres

## Interface ResponseInspector

-     public interface ResponseInspector

  TODO Add documentation
  Author:
    Apache MINA Project

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `getRequestId(Object message)`
    `ResponseType` | `getResponseType(Object message)`

- - ### Method Detail

    - #### getRequestId

          Object getRequestId(Object message)

    - #### getResponseType

          ResponseType getResponseType(Object message)

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.